* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.layer.graduating .canvas {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
}

.layer.graduating .background {
  width: 90vmin;
  height: 65vmin;
  background-color: #4d7f4c;
  border-radius: 50%;
  transform: rotate(-40deg);
  opacity: 0.5;
  z-index: -4;
  position: relative; 
}
.layer.graduating .girl {
  display: flex;
  flex-direction: column;
  position: absolute;
  align-items: center;
}
.head {
  position: relative;
}

.layer.graduating .face {
  width: 28vmin;
  height: 25vmin;
  background: #fcead5;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 20%;
  position: relative;
}

.eyes,
.eyebrows,
.blushes {
  display: flex;
  width: 60%;
  justify-content: space-around;
  align-items: center;
}
.layer.graduating .eye {
  width: 4.2vmin;
  height: 5.5vmin;
  border-radius: 50% 50% 5% 25%;
  background-color: white;
  box-shadow: 0 -5px 5px #eed3d9;
}

.iris {
  width: 3vmin;
  height: 3vmin;
  background: #434040;
  border-radius: 50%;
  position: relative;
  top: 30%;
  left: 20%;
}
.light {
  position: relative;
  width: 1vmin;
  height: 1vmin;
  background: white;
  border-radius: 50%;
  top: 10%;
  left: 10%;
}

.e2 {
  transform: scaleX(-1);
}
.l2 {
  left: 61%;
}

.eyebrow {
  width: 7vmin;
  height: 2vmin;
  border-radius: 50%/1vmin;
  border: solid 0.6vmin;
  border-color: #713d0e transparent transparent transparent;
}
.blush {
  width: 8vmin;
  height: 2vmin;
  border-radius: 50%;
  background: #fbc0c0;
  box-shadow: 0 0 0.62rem #fbc0c0;
  filter: blur(4px);
  opacity: 0.66;
}
.nose {
  width: 2.4vmin;
  height: 2.4vmin;
  border-radius: 50%;
  border: solid 0.5vmin;
  border-color: #caa482 #caa482 #caa482 transparent;
  transform: rotate(-30deg);
  opacity: 0.8;
}
.layer.graduating .mouth {
  width: 10vmin;
  height: 6.5vmin;
  border-radius: 50%;
  border: solid 0.5vmin;
  border-color: transparent transparent #caa482 transparent ;
  opacity: 0.8;
  position: relative;
  top: -10%;
}

.layer.graduating .hair {
  position: absolute;
  top: -6%;
}

.layer.graduating .hair-front {
  display: flex;
  justify-content: center;
  gap: 7%;
  position: relative;
  top: -1vmin;}
.layer.graduating .front {
  width: 16vmin;
  height: 17vmin;
  background: #713d0e;
  border-radius: 90% 0 100% 0;
  transform: rotate(18deg);
}.layer.graduating 
.f2 {
  transform: scaleX(-1) rotate(18deg);
}
.layer.graduating .hair-back {
  width: 40vmin;
  height: 50vmin;
  border-radius: 50% 50% 0 0;
  background: #713d0e;
  position: relative;
  top: -20vmin;
  z-index: -1;
}
.layer.graduating .hair-back::after {
  content: '';
  display: block;
  position: relative;
  width: 40vmin;
  height: 7vmin;
  background: #713d0e;
  top: 95%;
  border-radius: 0 0 50% 50%;
  clip-path: polygon(
    0% 100%,
    0% 0%,
    100% 0%,
    100% 100%,
    94% 100%,
    93% 20%,
    91% 100%,
    88% 100%,
    86% 40%,
    82% 159%,
    13% 100%,
    11% 50%,
    9% 100%
  );
}

.layer.graduating .neck {
  width: 6vmin;
  height: 8vmin;
  background: #fcead5;
  position: relative;
  top: -1vmin;
}

.layer.graduating .body {
  width: 28vmin;
  height: 27vmin;
  background: #434040;
  border-radius: 50% 50% 0 0 ;
  position: absolute;
  top: 85%;
}

.table {
  width: 100vmin;
  height: 5vmin;
  background-color: #c6b09c;
  position: relative;
  top: 7vmin;
}

.on-table {
  width: 100vmin;
  display: flex;
  justify-content: space-around;
  align-items: end;
  position: relative;
}


.layer.graduating .shirt-neck {
  width: 3.2vmin;
  height: 6vmin;
  background: white;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  position: absolute;
  transform: rotate(203deg);
  left: 35%;
  top: -3%;
}
.layer.graduating .s2 {
  transform: scaleY(-1) rotate(17deg);
  left: 52%;
  top: -3%;
}


.layer.graduating .tee {
  position: absolute;
  right: 33%;
}
.layer.graduating .cup {
  width: 6vmin;
  height: 7vmin;
  background: #c59999;
  clip-path: polygon(0 0, 100% 0, 85% 100%, 15% 100%);
  position: relative;
}
.text2{
  color: white;
  font-size: 1.2vmin;
  font-style: oblique;
  position: absolute;
  top: 1vmin;
  left: 1.5vmin;
}
.diploma {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  left: 33%;
  width: 9vmin;
  height: 12vmin;
  background: #1c3928;
}
.text{
  color: white;
  font-size: 1.4vmin;
  font-weight: bold;
  margin-top: 3vmin;
}

.hat{
  width: 42vmin;
  height: 12vmin;
  background-color: #333333;
  clip-path: polygon(0% 50%, 50% 0%, 100% 50%, 50% 100%);
  position: absolute;
  top: -13vmin;
  z-index: 8;
  overflow: visible;
}

.hat_base{
  width: 15vmin;
  height: 9vmin;
  background-color: #333333;
  position: absolute;
  top: -8vmin;
  left: 6vmin;
}
.hat_base::after{
  content: '';
  display: block;
  width: 1vmin;
  height: 8vmin;
  background-color: #333333;
  position: absolute;
  top: 0vmin;
  left: 22vmin;
}
.hat_base::before{
  content: '';
  display: block;
  width: 4vmin;
  height: 3vmin;
  background-color: #333333;
  position: absolute;
  top: 7vmin;
  left: 20.5vmin;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}